<!doctype html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
    <title>Pricing Table</title>
</head>
<body>

<table class="table">

    <thead>
     <tr class="trh1">
         <th class="master-head center" rowspan="2"><span class="fz18">CHOOSE YOU</span></br><span class="fz30">PRICING PLAN</span></th>
         <th class="slave-head green center">STANDARD</th>
         <th class="slave-head red center fz30">ULTIMATE</th>
         <th class="slave-head blue center">PREMIUM</th>
     </tr>
     <tr class="trh2">
         <th class="slave-head2 center fz18"><span class="fz60">$17</span><span class="cents">.99</span>PER MONTH</th>
         <th class="slave-head2 center"><span class="fz60">$37</span><span class="cents">.99</span>PER MONTH</th>
         <th class="slave-head2 center"><span class="fz60">$97</span><span class="cents">.99</span>PER MONTH</th>
     </tr>
    </thead>

    <tbody class="tbody">
    <tr>
        <td class="center fz16"><i class="fas fa-archive"></i><span>STORAGE</span></td>
        <td class="center fz16">500GB STORAGE</td>
        <td class="center fz16">1000GB STORAGE</td>
        <td class="center fz16">2000GB STORAGE</td>
    </tr>
    <tr>
        <td class="center fz16"><i class="fas fa-cloud-upload-alt"></i><span>BRANDWITH</span></td>
        <td class="center fz16" colspan="2">LIMITED</td>
        <td class="center fz16">UNLIMITED</td>
    </tr>
    <tr>
        <td class="center fz16"><i class="fas fa-envelope"></i><span>EMAIL</span></td>
        <td class="center fz16">25 EMAILS</td>
        <td class="center fz16">45 EMAILS</td>
        <td class="center fz16">65 EMAILS</td>
    </tr>
    <tr>
        <td class="center fz16"><i class="far fa-life-ring"></i><span>SUPPORT</span></td>
        <td class="center fz16" colspan="3">24/7 SUPPORT</td>
    </tr>
    <tr>
        <td class="center fz16"><i class="fas fa-cube"></i><span>PRODUCTS</span></td>
        <td class="center fz16">20 PRODUCTS</td>
        <td class="center fz16">30 PRODUCTS</td>
        <td class="center fz16">60 PRODUCTS</td>
    </tr>
    <tr>
        <td class="center fz16"><i class="fas fa-users"></i><span>USERS</span></td>
        <td class="center fz16">1 USER</td>
        <td class="center fz16">10 USERS</td>
        <td class="center fz16">15 USERS</td>
    </tr>
    </tbody>

    <tfoot>
    <tr>
        <td class="footer footer1 "><a class="btn btn1" href="#">CONTACT US</a></td>
        <td class="footer footer2 "><a class="btn btn2" href="#">BUY NOW</a></td>
        <td class="footer footer3 "><a class="btn btn3" href="#">BUY NOW</a></td>
        <td class="footer footer2 "><a class="btn btn4" href="#">BUY NOW</a></td>
    </tr>
    </tfoot>

</table>

</body>
</html>